[Solved] Problem with update  

Page 6 / 6

Dominique To-Long
Posts: 7
Customer
(@anapurna)
Member
Joined: 3 years ago

Today i have message new update for wpforo embeds, but i make update and i have the message "new update" again, and i see the last update is from 4 week ago!

Do you make new update today or it's a bug from my website?

Yesturday i give admin pass to somebody for problem with his plugin.

27 Replies
Wendell
Posts: 17
Customer
(@harnessmedia)
Member
Joined: 2 years ago

Yeah, I've already upgraded everything via SFTP. But I thought you might like to know that the issue had popped up again. 🙂

Reply
Wendell
Posts: 17
Customer
(@harnessmedia)
Member
Joined: 2 years ago

The latest updates for Advanced Attachments and Private Messages are doing this again.

Screenshot: https://cl.ly/0E3X1r312A0U

Reply
Tom
Posts: 2950
 Tom
Admin
(@tomson)
Support Team
Joined: 4 years ago

I'm sorry but we don't have any clue for you. This is a server specific issue. And this also maybe WP Engine hosting configuration issue.

I recommend you to ensure that your site meet actual requirements for secure connections. Your server must be able to perform connections using SHA-2 and TLS 1.2, as this is required for third-party services as PayPal, Stripe, Authorize.net and many others that are using the HTTPS protocol to ensure privacy in connections to their services. So make a favor to yourself and ensure that your site is hosted on a server with at least cURL version 7.34.0 or higher, OpenSSL/1.0.1 or higher (another library) and also a recent version of PHP, currently 7.0 is the recommended choice.

If you already checked that you’re running the recent versions mentioned above. Other common causes at server side for this error are:

  • Plugin conflict, we recommend deactivate all plugins (excerpt the addon and wpForo) and try to activate it again.
  • Issues with the DNS resolving (your server is not able to resolve the IP for the third-party domain or at least not in time).
  • Firewalls or security modules (e.g. mod_security ) blocking the outgoing request.
  • Your host is not able to “talk” with the third-party server due to unavailable required protocols. This can occur if the server has a recent cURL/OpenSSL but it’s not correctly configured to use TLS 1.2 as SSL procotol.
  • Network issues (something at network level prevents your server to reach the gvectors.com server). Please contact to hosting services support and make sure they don't block connections to gvectors.com server.
Reply
Page 6 / 6
Share:
Green
Default
Pear
Black Emo
{green}:grinning:
{green}:wink:
{green}:face:
{green}:inlove:
{green}:sweaty:
{green}:surprised:
{green}:lovekiss:
{green}:laugh:
{green}:formalsmile:
{green}:displeased:
{green}:cool:
{green}:resent:
{green}:nerd:
{green}:screaming:
{green}:amazed:
{green}:sad:
{green}:deceitful:
{green}:starryeyes:
{green}:evil:
{green}:shocked:
{green}:tears:
{green}:sulky:
{green}:smile:
{green}:vomited:
{green}:hi:
{green}:afraid:
{green}:crazy:
{green}:rabid:
{green}:fighting:
{green}:nonoise:
{green}:blushed:
{green}:idontknow:
{green}:scared:
{green}:razz:
{green}:kiss:
{green}:eat:
{green}:shutmouth:
{green}:gape:
{green}:suspicious:
{green}:laughingoutloud:
{green}:bruise:
{green}:crying:
{green}:pray:
{green}:serious:
{green}:excitement:
:)
:d
:wink:
:mrgreen:
:neutral:
:twisted:
:arrow:
:shock:
:???:
:cool:
:evil:
:oops:
:razz:
:roll:
:cry:
:eek:
:lol:
:mad:
:sad:
:!:
:?:
:idea:
:hmm:
:beg:
:whew:
:chuckle:
:silly:
:envy:
:shutmouth:
{pear}:happy:
{pear}:smile:
{pear}:laugh:
{pear}:laughingoutloud:
{pear}:crying:
{pear}:exhausted:
{pear}:nerd:
{pear}:surprised:
{pear}:veryhungry:
{pear}:wink:
{blackemo}:laughtertotears:
{blackemo}:gift:
{blackemo}:love:
{blackemo}:inlove:
{blackemo}:shamefaced:
{blackemo}:heart:
{blackemo}:crazy:
{blackemo}:anguished:
{blackemo}:bruise:
{blackemo}:easymoney:
{blackemo}:exhausted:
{blackemo}:vampire:
{blackemo}:shutmouth:
{blackemo}:wink:
{blackemo}:carnival:
{blackemo}:flowers:
{blackemo}:hotdrink:
{blackemo}:party: